cURL
curl --request POST \ --url https://api.sandbox.bitwage.com/api/merchant/claim/quote/refresh \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "company_id": "<string>", "claim_id": "<string>" } '
{ "claim_id": "<string>", "quote_id": "<string>", "valid_from": "2023-11-07T05:31:56Z", "valid_to": "2023-11-07T05:31:56Z", "rate": "<string>", "denomination_currency": "<string>", "funding_currency": "<string>", "denomination_amount": "<string>", "funding_amount": "<string>", "funding_details": { "address": "<string>", "network": "<string>" } }
Refresh an expired quote for an existing merchant claim.
API key authentication. Include your access token as: Authorization: Basic <ACCESS_TOKEN>
Authorization: Basic <ACCESS_TOKEN>
Quote refreshed.
Show child attributes